
     This is a program to supplement the Epson QX-10/16 SETUP.COM
program included with it's CP/M B2.2x operating system.  It includes
features that are not in the Epson program and others that are, it
will allow the setting of these features from the command line, and
will also work from ZCPR3.x (SETUP.COM will NOT run under ZCPR3.x).
This program is written in BDS-C vZ2.0 and includes the source code,
though you will need the QXLIB.CRL libraries to compile, see the
documentation for details on obtaining them.
